uuid: 2e4453dd-6730-442f-8881-28dd1b46dcb7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_lp_paragraphs
    - node.type.page
    - paragraphs.paragraphs_type.bp_block
    - paragraphs.paragraphs_type.bp_column_wrapper
    - paragraphs.paragraphs_type.bp_columns
    - paragraphs.paragraphs_type.bp_columns_three_uneven
    - paragraphs.paragraphs_type.bp_image
    - paragraphs.paragraphs_type.bp_simple
    - paragraphs.paragraphs_type.bp_tab_section
    - paragraphs.paragraphs_type.bp_tabs
    - paragraphs.paragraphs_type.bp_view
    - paragraphs.paragraphs_type.from_library
    - paragraphs.paragraphs_type.quote
    - paragraphs.paragraphs_type.text_and_image
    - paragraphs.paragraphs_type.video
  module:
    - entity_reference_revisions
id: node.page.field_lp_paragraphs
field_name: field_lp_paragraphs
entity_type: node
bundle: page
label: Components
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_block: bp_block
      bp_column_wrapper: bp_column_wrapper
      bp_columns: bp_columns
      bp_columns_three_uneven: bp_columns_three_uneven
      bp_image: bp_image
      bp_simple: bp_simple
      bp_tab_section: bp_tab_section
      bp_tabs: bp_tabs
      bp_view: bp_view
      from_library: from_library
      quote: quote
      text_and_image: text_and_image
      video: video
    negate: 0
    target_bundles_drag_drop:
      bp_accordion:
        weight: 20
        enabled: false
      bp_accordion_section:
        weight: 21
        enabled: false
      bp_block:
        weight: 22
        enabled: true
      bp_carousel:
        weight: 23
        enabled: false
      bp_column_wrapper:
        weight: 24
        enabled: true
      bp_columns:
        weight: 25
        enabled: true
      bp_columns_three_uneven:
        weight: 26
        enabled: true
      bp_columns_two_uneven:
        weight: 27
        enabled: false
      bp_image:
        weight: 28
        enabled: true
      bp_modal:
        weight: 29
        enabled: false
      bp_simple:
        weight: 30
        enabled: true
      bp_tab_section:
        weight: 31
        enabled: true
      bp_tabs:
        weight: 32
        enabled: true
      bp_view:
        weight: 33
        enabled: true
      bp_webform:
        weight: 34
        enabled: false
      from_library:
        weight: 35
        enabled: true
      quote:
        weight: 36
        enabled: true
      text_and_image:
        weight: 37
        enabled: true
      video:
        weight: 38
        enabled: true
field_type: entity_reference_revisions
